export default {
	data() {
		return {

		};
	},

	methods: {
		// // 离开全选input alone
		// moveAloneAllInput(e){
		// 	this.isAloneAllActive=false;
		// 	this.isAloneAllFocus=false;
		// 	if(e==''){return}
		// 	this.changeAutoPrice = e;
		// },
		// //input点击删除按键
		// deleteAloneInputVal(){
		// 	this.isAloneAllActive=false;
		// 	this.changeAutoPrice = '';
		// },
		// 选中input
		initAloneAllInput(){
			this.isAloneAllActive=true;
			this.isAloneAllFocus=true;
		},
	}
};
